Subject: New Reply Received - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 06:43:46 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div>It is already delivered completely because i went back on the next day to collect the missing one. Since I didn’t received any response from you.</div>
<div>I’m very disappointed the kind of service your staff have given. It’s below ZERO.</div>
<div><br></div>
<div>When I arrived at your branch, he told me that I forgot one item. So now, he put the blame on me. Imagine, without any greetings and he said that. </div>
<div><br></div>
<div>He is the one who forgot to put it on the bag.</div>
<div>Not even saying ANY WORDS OF APOLOGY.</div>
<div><br></div>
<div>I love your items, but the service is a BIG NO.</div>
<div><br></div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 5 Mar 2021, at 09:32, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Eloisa,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 8238342124.<br><br>We apologize for the inconvenience this caused.<br> <br>We would like to inform you that after checking your order, we found out that your order has been delivered completely.<br> <br>We would request you to please check it once and if you still believe that the item is missing then please share the name of the item so that we can help you.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178995